html {
    font-family: sans-serif;
}
body {
    margin: 0;
    padding: 0;
}
.container  {
    width: 100%;
    height: auto;
    margin: 0 auto;
    min-width: 1000px;
}
.poz {
    margin-top: 10px;
    margin-left: 20px;
}
.col1 {
    width: 250px;
    height: auto;
    float: left;
    background-color: #99CC66;
    border-right: 1px solid #6F333D;
}
.col2 {
    margin-left: 20px;
    margin-right: 20px;
    height: auto;
    float: left;
}
.col3 {
    width: 250px;
    height: auto;
    float: left;
    background-color: #FFCCCC;
    border-left: 1px solid  red;
}
.clear {
    clear: both;
}
.title {
    text-transform: uppercase;
    color: #6F333D;
    font-size: 11px;
    margin: 0;
    border-bottom: 1px solid #6F333D;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px
}
.cv {
    padding-left: 3px;
}
.cv li {
    color: #6F333D;
    text-decoration: underline;
    padding-bottom: 10px;
    font-size: 11px;
    list-style: none;
}
.cv li a {
    color: #6F333D;
    text-decoration: underline;
    padding-bottom: 10px;
    font-size: 11px;
    list-style: none;
}
.cv li:hover {
    cursor: pointer;
}
.content {
    width: 100%;
    height: auto;
    display: flex;
}
.title2 {
    color: #6F333D;
    font-weight: 700;
    border-bottom: 1px solid  #6F333D;
    font-size: 12px;
}
.cv .title2 {
    color: #6F333D;
    font-weight: 700;
    border-bottom: 1px solid  #6F333D;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    margin-bottom: 3px;
    padding-bottom: 0;
}
.centrat {
    display: block;
    margin: 0 auto;
    text-align: center;
}
h1 {
    font-size: 14px;
    color: black;
    font-weight: normal;
    border-bottom: 1px solid black;
}
.footer {
    border-top: 1px solid  #6F333D;
    border-bottom: 1px solid  #6F333D;
}
.footer p {
    text-align: center;
    font-size: 11px;
}
.footer p:hover {
    text-decoration: underline;
    cursor: pointer;
}
